{
  "id": "haribon_c796",
  "name": "Haribon Bautista",
  "handle": "haribon",
  "gender": "male",
  "description": "male who cosplays as Captain America",
  "tags": [
    "the cosplayer",
    "historical weaponry",
    "3d printing",
    "weightlifting",
    "filipino martial arts (arnis)",
    "classic cinema",
    "urban exploration",
    "specialty coffee"
  ],
  "avatar_url": "/media/haribon_c796/avatar.webp?t=1769610595",
  "banner_url": "/media/haribon_c796/banner.webp?t=1769610635",
  "videos": [
    "/media/haribon_c796/videos/01_smile_reveal.mp4?t=1769610623"
  ],
  "images": [
    "/media/haribon_c796/images/01_mid_mid_neutral.webp",
    "/media/haribon_c796/images/02_image.webp",
    "/media/haribon_c796/images/03_image.webp",
    "/media/haribon_c796/images/04_image.webp",
    "/media/haribon_c796/images/05_image.webp",
    "/media/haribon_c796/images/06_image.webp",
    "/media/haribon_c796/images/07_image.webp",
    "/media/haribon_c796/images/08_image.webp",
    "/media/haribon_c796/images/09_image.webp",
    "/media/haribon_c796/images/10_image.webp",
    "/media/haribon_c796/images/11_image.webp",
    "/media/haribon_c796/images/12_image.webp",
    "/media/haribon_c796/images/13_image.webp",
    "/media/haribon_c796/images/14_image.webp",
    "/media/haribon_c796/images/15_image.webp",
    "/media/haribon_c796/images/16_image.webp",
    "/media/haribon_c796/images/17_image.webp",
    "/media/haribon_c796/images/18_image.webp",
    "/media/haribon_c796/images/19_image.webp",
    "/media/haribon_c796/images/20_image.webp",
    "/media/haribon_c796/images/21_image.webp",
    "/media/haribon_c796/images/22_image.webp",
    "/media/haribon_c796/images/23_image.webp",
    "/media/haribon_c796/images/24_image.webp",
    "/media/haribon_c796/images/25_image.webp",
    "/media/haribon_c796/images/26_image.webp",
    "/media/haribon_c796/images/27_image.webp",
    "/media/haribon_c796/images/28_image.webp",
    "/media/haribon_c796/images/29_image.webp",
    "/media/haribon_c796/images/30_image.webp",
    "/media/haribon_c796/images/31_image.webp",
    "/media/haribon_c796/images/32_image.webp",
    "/media/haribon_c796/images/33_image.webp",
    "/media/haribon_c796/images/34_image.webp",
    "/media/haribon_c796/images/35_image.webp",
    "/media/haribon_c796/images/36_image.webp",
    "/media/haribon_c796/images/37_image.webp",
    "/media/haribon_c796/images/38_image.webp",
    "/media/haribon_c796/images/39_image.webp",
    "/media/haribon_c796/images/40_image.webp",
    "/media/haribon_c796/images/41_image.webp",
    "/media/haribon_c796/images/42_image.webp",
    "/media/haribon_c796/images/43_image.webp",
    "/media/haribon_c796/images/44_image.webp",
    "/media/haribon_c796/images/45_image.webp",
    "/media/haribon_c796/images/46_image.webp",
    "/media/haribon_c796/images/47_image.webp",
    "/media/haribon_c796/images/48_image.webp",
    "/media/haribon_c796/images/49_image.webp",
    "/media/haribon_c796/images/50_image.webp",
    "/media/haribon_c796/images/51_image.webp"
  ],
  "created_at": "2026-01-28T07:28:08.094064-07:00",
  "dir_name": "haribon_c796"
}